<?php

$this->widget('ext.PlNavbar', array(
    'brand' => __('SYSTEMOVERVIEW_HEADER_TITLE'),
    'htmlOptions' => array(
        'data-translation-id' => 'SYSTEMOVERVIEW_HEADER_TITLE',
    ),
    'items' => array(
        array(
            'class' => 'bootstrap.widgets.TbMenu',
            'items' => $items,
        ),
    ),
));
